[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tvector3_double, Tvector3_double): Tvector3_double

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 387

`operator operator *(Tvector3_double, Tvector3_double): Tvector3_double(`
`const x: Tvector3_double;`
`const y: Tvector3_double`
`):Tvector3_double;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.

Documentation generated on: Feb 26 2014